Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
default_encoding Struct Reference

## Data Fields
int | index
rb_encoding * | enc

## Detailed Description

Definition at line 1392 of file encoding.c.

## Field Documentation

## ◆ enc

rb_encoding* default_encoding::enc

Definition at line 1394 of file encoding.c.

## ◆ index

int default_encoding::index

Definition at line 1393 of file encoding.c.

The documentation for this struct was generated from the following file:

- encoding.c